{
  "about": {
    "home": "",
    "license": "BSD License",
    "summary": "Scoring functions for the DREAM / SAGE challenges"
  },
  "app": {},
  "build": {
    "entry_points": [],
    "features": [],
    "pin_depends": "",
    "script_env": [],
    "string": "",
    "track_features": []
  },
  "package": {
    "name": "dreamtools",
    "version": "1.2.5"
  },
  "requirements": {
    "build": [
      "python",
      "setuptools",
      "cython",
      "easydev >=0.9.11",
      "pandas",
      "bioservices >=1.4.5",
      "biokit",
      "colormap",
      "scipy",
      "scikit-learn",
      "numexpr",
      "synapseclient",
      "xlrd",
      "tabulate",
      "fitter"
    ],
    "conflicts": [],
    "run": [
      "python",
      "easydev >=0.9.11",
      "cython",
      "pandas",
      "bioservices >=1.4.5",
      "biokit",
      "colormap",
      "scipy",
      "scikit-learn",
      "numexpr",
      "synapseclient",
      "xlrd",
      "tabulate",
      "fitter"
    ]
  },
  "source": {
    "fn": "dreamtools-1.2.5.tar.gz",
    "git_rev": "",
    "md5": "7755c8e3857afd737034caff17fc89d1",
    "patches": [],
    "path": "",
    "svn_rev": "",
    "url": "https://pypi.python.org/packages/source/d/dreamtools/dreamtools-1.2.5.tar.gz"
  },
  "test": {
    "commands": [
      "dreamtools --help 2>&1 > /dev/null"
    ],
    "files": [],
    "imports": [
      "dreamtools"
    ],
    "requires": []
  }
}